Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в Cisco CallManager (crossite scripting)
Опубликовано:21 июня 2006 г.
Источник:
SecurityVulns ID:6278
Тип:удаленная
Уровень опасности:
5/10
Затронутые продукты:CISCO : Cisco CallManager 3.1
Оригинальный текстdocumentReynolds, Jake, Input Validation/Output Encoding Vulnerabilities in Cisco CallManager Allow Script Injection Attacks (21.06.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород